Subject: New Reply Received - Re: You left Something in your cart
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 16:08:29 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: You left Something in your cart  Ticket comment <div>                Dear Splash authority,<br><br>Actually I was trying to order Skinny Fit Plain Formal Blazer with Notched Lapel and Long Sleeves<br>Color: BrownSize: XLQuantity: 2,by mistakenly kept in cart two pieces and further tried to order but unable to succeed, indeed if you are willing to supply same item one piece I am ready to accept, I am living in Ruwais and you can arrange to send Ruwais mall, I can collect from there with payment.  <br>Thank you for your support in this regard.<br><br>With thanks.<br><br>Golam Rasul, Mobile: 0505164140.<br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, September 16, 2020, 06:30:57 PM GMT+4, Splash &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv3882982906"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3882982906yqt6212026918" id="yiv3882982906yqtfd20092">	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv3882982906yqt6212026918" id="yiv3882982906yqtfd86249"></div>
<div dir="ltr">
<div class="yiv3882982906yqt6212026918" id="yiv3882982906yqtfd19718">Hi Golam,</div>
<br>
</div>
<div dir="ltr">
<div><span><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif">Thank you for getting in touch with us. </span><br>
</div>
<div><span><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif">We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span><br></span></div>
<div>
<span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif">Please provide us the order number with more details to further assist you.</span><br>
</div>
<div><span><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif">Looking forward to hearing from you.</span><br>
</div>
<div><span><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif">Your friends,</span><br>
</div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif">The Support Team</span></div>
</div>
<div dir="ltr"> </div>
</div></div>	<div class="yiv3882982906yqt6212026918" id="yiv3882982906yqtfd95051"></div>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1480795